Skip site navigation (1) Skip section navigation (2)

Re: postgreSQL-8.1-beta4 and C, C++

From: Jaime Casanova <systemguards(at)gmail(dot)com>
To: "T(dot) Lackey" <lackey(at)ltu(dot)edu>
Cc: pgsql-novice(at)postgresql(dot)org
Subject: Re: postgreSQL-8.1-beta4 and C, C++
Date: 2005-11-22 20:26:35
Message-ID: c2d9e70e0511221226j13e78047p49a68887fa876454@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-novice
On 11/22/05, T. Lackey <lackey(at)ltu(dot)edu> wrote:
> I installed version 8.1-beta4 using from the ".msi" file. It seems to be
> working fine. I want to develop a very simple application in C or C++ using
> embedded SQL. What else needs to be installed? In addition, I am running  MS
> Visual Studio.Net 2003 in Window XP.

first, i recommend you to install the final stable version of 8.1.

with vs.net you will need the npgsql (.net data provider for
postgresql) or the psqlodbc driver and the .net data provider for
odbc.

--
regards,
Jaime Casanova
(DBA: DataBase Aniquilator ;)

In response to

pgsql-novice by date

Next:From: Bruno Wolff IIIDate: 2005-11-23 12:17:16
Subject: Re: formating a select from a timestamp column
Previous:From: T. LackeyDate: 2005-11-22 19:10:17
Subject: postgreSQL-8.1-beta4 and C, C++

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group